---
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: process
  test: brk2
job_origin: will-it-scale-part1.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-fpga01
tbox_group: lkp-skl-fpga01
submit_id: 65323af60b9a93295a3a3a26
job_file: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-brk2-debian-11.1-x86_64-20220510.cgz-fd892593d44d-20231020-76122-wmw4ea-9.yaml"
id: e680adc72e580506d74c8eaf490000360dcde438
queuer_version: "/lkp/xsang/.src-20231018-220925"
model: Skylake
nr_node: 2
nr_cpu: 104
memory: 192G
kernel_cmdline_hw: acpi_rsdp=0x6b447014
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_CVWL34300015800RGN-part1"
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: fd892593d44d8b649caf30a67f0c7696d976d901
ucode: '0x2007006'
kconfig: x86_64-rhel-8.3
enqueue_time: 2023-10-20 16:31:50.150108268 +08:00
_id: 65323afa0b9a93295a3a3a2f
_rt: "/result/will-it-scale/performance-process-100%-brk2/lkp-skl-fpga01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/fd892593d44d8b649caf30a67f0c7696d976d901"
compiler: gcc-12
head_commit: 524cdfb44de9df5ef16c418fbca4772a60965dd1
base_commit: 94f6f0550c625fab1f373bb86a6669b45e9748b3
branch: linus/master
rootfs: debian-11.1-x86_64-20220510.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20231018-143729"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-process-100%-brk2/lkp-skl-fpga01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/fd892593d44d8b649caf30a67f0c7696d976d901/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/fd892593d44d8b649caf30a67f0c7696d976d901/vmlinuz-6.5.0-rc4-00205-gfd892593d44d
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-brk2-debian-11.1-x86_64-20220510.cgz-fd892593d44d-20231020-76122-wmw4ea-9.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=fd892593d44d8b649caf30a67f0c7696d976d901
- nmi_watchdog=0
- acpi_rsdp=0x6b447014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/fd892593d44d8b649caf30a67f0c7696d976d901/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/will-it-scale_20220823.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/will-it-scale-x86_64-a34a85c-1_20230917.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/mpstat_20220516.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/turbostat_20220514.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/turbostat-x86_64-210e04ff7681-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/perf_20230522.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/perf-x86_64-00c7b5f4ddc5-1_20230402.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/sar-x86_64-c5bb321-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-brk2-debian-11.1-x86_64-20220510.cgz-fd892593d44d-20231020-76122-wmw4ea-9.cgz"
last_kernel: 6.5.0-rc4-00204-g8c314f3b55fb
acpi_rsdp: '0x6b447014'
prev_bisect_bad_samples:
- 150913
- 149344
- 149327
kbuild_queue_analysis: 1
bad_samples:
- 129466
- 129470
- 129919

#! queue options

#! user overrides

#! schedule options

#! /cephfs/db/releases/20231013210013/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/fd892593d44d8b649caf30a67f0c7696d976d901/vmlinuz-6.5.0-rc4-00205-gfd892593d44d"
result_root: "/result/will-it-scale/performance-process-100%-brk2/lkp-skl-fpga01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/fd892593d44d8b649caf30a67f0c7696d976d901/0"

#! /cephfs/db/releases/20231020170829/lkp-src/include/site/inn
dequeue_time: 2023-10-20 17:37:40.451752251 +08:00
job_state: finished
loadavg: 11.36 48.44 29.58 1/972 13730
start_time: '1697794777'
end_time: '1697795078'
version: "/lkp/lkp/.src-20231018-143809:37414d41aab7:97373801b0a9"
